try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / notmuch.install
1 usr/bin/notmuch
2 usr/bin/notmuch-emacs-mua
3 usr/share/applications/notmuch-emacs-mua.desktop
4 usr/share/bash-completion
5 usr/share/zsh/vendor-completions